<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:49 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Uses of Package io.mosip.registration.dto.demographic (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package io.mosip.registration.dto.demographic (registration-services 0.10.0 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?io/mosip/registration/dto/demographic/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Uses of Package io.mosip.registration.dto.demographic" class="title">Uses of Package<br>io.mosip.registration.dto.demographic</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../../../io/mosip/registration/dto/demographic/package-summary.html">io.mosip.registration.dto.demographic</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.device.webcam">io.mosip.registration.device.webcam</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.dto">io.mosip.registration.dto</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.dto.demographic">io.mosip.registration.dto.demographic</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.dto.json.demo">io.mosip.registration.dto.json.demo</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.device.webcam">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../io/mosip/registration/dto/demographic/package-summary.html">io.mosip.registration.dto.demographic</a> used by <a href="../../../../../io/mosip/registration/device/webcam/package-summary.html">io.mosip.registration.device.webcam</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/demographic/class-use/ApplicantDocumentDTO.html#io.mosip.registration.device.webcam">ApplicantDocumentDTO</a>
<div class="block">This class used to capture the documents, photograph, exceptional photograph
 and Acknowledgement Receipt of the Individual.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.dto">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../io/mosip/registration/dto/demographic/package-summary.html">io.mosip.registration.dto.demographic</a> used by <a href="../../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/demographic/class-use/DemographicDTO.html#io.mosip.registration.dto">DemographicDTO</a>
<div class="block">This class used to capture the demographic details of the Individual</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.dto.demographic">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../io/mosip/registration/dto/demographic/package-summary.html">io.mosip.registration.dto.demographic</a> used by <a href="../../../../../io/mosip/registration/dto/demographic/package-summary.html">io.mosip.registration.dto.demographic</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/demographic/class-use/ApplicantDocumentDTO.html#io.mosip.registration.dto.demographic">ApplicantDocumentDTO</a>
<div class="block">This class used to capture the documents, photograph, exceptional photograph
 and Acknowledgement Receipt of the Individual.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/demographic/class-use/CBEFFFilePropertiesDTO.html#io.mosip.registration.dto.demographic">CBEFFFilePropertiesDTO</a>
<div class="block">This class contains the properties required for the CBEFF file.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/demographic/class-use/DemographicInfoDTO.html#io.mosip.registration.dto.demographic">DemographicInfoDTO</a>
<div class="block">This class used to capture the Demographic details of the Individual</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/demographic/class-use/DocumentDetailsDTO.html#io.mosip.registration.dto.demographic">DocumentDetailsDTO</a>
<div class="block">This class used to capture the Documents' details of the Individual</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/demographic/class-use/Identity.html#io.mosip.registration.dto.demographic">Identity</a>
<div class="block">The base class for Identity</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/demographic/class-use/LocationDTO.html#io.mosip.registration.dto.demographic">LocationDTO</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/demographic/class-use/ValuesDTO.html#io.mosip.registration.dto.demographic">ValuesDTO</a>
<div class="block">This class will contains the language code and value for the field</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.dto.json.demo">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../io/mosip/registration/dto/demographic/package-summary.html">io.mosip.registration.dto.demographic</a> used by <a href="../../../../../io/mosip/registration/dto/json/demo/package-summary.html">io.mosip.registration.dto.json.demo</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/demographic/class-use/AddressDTO.html#io.mosip.registration.dto.json.demo">AddressDTO</a>
<div class="block">This class used to capture the Address of the Individual</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/demographic/class-use/DemographicInfoDTO.html#io.mosip.registration.dto.json.demo">DemographicInfoDTO</a>
<div class="block">This class used to capture the Demographic details of the Individual</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/demographic/class-use/LocationDTO.html#io.mosip.registration.dto.json.demo">LocationDTO</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?io/mosip/registration/dto/demographic/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2019. All rights reserved.</small></p>
</body>
</html>
